html, body, h1, h2, h3, h4, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:disc; }
q:before, q:after { content:''; }

html {
  font-size: 100%;
}
body {
  background-color: #FFFFFF;
}
body,td,th {
  font-family: Arial, Helvetica, san-serif;
  font-size: 1em;
  color: #333;
  line-height: 1.25em;
}

.content {
  margin: 0 auto;
  padding: 0.125em 0.5em;
  max-width: 600px;

}
.content800 {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;

}

.embed-container-ratio-11-7 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 64%;
}

.embed-container-ratio-11-7 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}

.embed-container-ratio-20-7 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 35%;
}

.embed-container-ratio-20-7 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}

.embed-container-ratio-3-2 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 67%;
}

.embed-container-ratio-3-2 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}


.embed-container-ratio-5-3 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 60%;
}

.embed-container-ratio-5-3 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}



h1 {
        font-weight: normal;
        font-size: 1.313em;
        padding: 1em 0 0.25em 0;
        line-height: 1.25em;
        color: #444;
}
h2 {
        font-weight: normal;
        font-size: 1.125em;
        padding: 0.375em 0 0.5em 0;
        line-height: 1.25em;
        color: #444;
}

h3 {
        font-weight: normal;
        font-size: 1.313em;
        padding: 1em 0 0em 0;
        line-height: 1.25em;
        color: #444;

}

h4 {
        padding: 0.438em 0.5em;
        font-size: 0.750em;
        background-color: #333333;
        color: #FFFFFF;
        font-weight: bold;
        margin-bottom: 0.5em;
        text-align: center;
}


p {
    padding: 0.313em 0 0.563em 0;

}
.nopad{
    padding: 0;
}
.cottagelist{
   text-align: center;
   margin: 1em 0;
   border: 1px solid #CCCFDD;
   padding-top: 0.5em;
}
.cottagelist h2 {
        font-weight: normal;
        font-size: 1.313em;
        padding: 0.25em 0 0em 0;
        line-height: 1.25em;
        color: #545B7E;
}
.cottagelist h3 {
        font-weight: normal;
        font-size: 1.125em;
        padding: 0.375em 0 0 0;
        line-height: 1.25em;
        color: #545B7E;
}

.cotbutton{
   background-color: #689E5C;
   width: 280px;
   padding: 0.5em;
   text-align: center;
   color: #fff;
   font-weight: normal;
   margin: 0em auto 1em auto;

}
.cotbutton1{
   background-color: #689E5C;
   width: 200px;
   padding: 0.5em;
   text-align: center;
   color: #fff;
   font-weight: normal;
   margin: 1em auto 1em auto;

}
.cotbutton2{
   background-color: #777DA4;
   width: 290px;
   padding: 0.938em 0 0.818em 0;
   text-align: center;
   color: #fff;
   font-weight: normal;
   margin: 0em auto 1em auto;

}
.cotbutton3{
   background-color: #499C9C;
   width: 290px;
   padding: 0.938em 0 0.818em 0;
   text-align: center;
   color: #fff;
   font-weight: normal;
   margin: 0em auto 1em auto;

}

.cotbutton4{
   background-color: #fff;
   width: 290px;
   padding: 0.938em 0 0.818em 0;
   text-align: center;
   color: #499C9C;
   font-weight: normal;
   margin: 0em auto 1em auto;

}

figure{
    margin: 0;
    text-align: center;
    padding: 0.313em 0.125em;
}
.caption{
    padding: 0.25em 0;
    font-style: italic;
    font-size: 0.813em;
}
.style1 {
   font-size: 0.813em;
   font-weight: bold;
}
.style2 {
   font-size: 0.875em;
   font-weight: bold;
}
.style3 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   padding: 1em 0;
}
.style4 {

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
}
.style7 {

   font-size: 1.125em;

}
.style8 {
   font-size: 0.813em;

}

.style9 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   color: #CC0000;
}
.style10 {

   text-align: center;
   font-weight: bold;
}
.style12 {
   font-family: Verdana, Helvetica, sans-serif;
   font-weight: bold;
   text-align: center;
   font-size: 0.813em;
   color: #5E5F58;
}
.style13 {
   font-family: Verdana, Helvetica, sans-serif;
   font-weight: bold;
   text-align: center;
   font-size: 0.813em;
   color: #5E5F58;
}
.style14 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;

}
.style15 {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 0.813em;
   text-align: center;
   background-color: #CC0000;
}
.style16 {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 0.813em;
   text-align: center;
}
.style17 {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 0.813em;
   text-align: center;
   background-color: #CC0000;
}
.style18 {
   font-size: 0.813em;
   font-weight: bold;
   color: #FF6600;
}
.style19 {
   font-size: 0.875em;

}
.style20 {
   font-size: 0.75em;
   text-align: center;
   font-style: italic;
}
.style21 {
   width: 100%;
   height: 75px;
   text-align: center;
   padding: 0;
   margin: 0 auto 10px auto;
   border: 1px solid #1F8C77;
}

.style22 {
   width: 240px;
   height: 84px;
   text-align: center;
   padding: 0;
   margin: 10px auto;
   border: 1px solid #1F8C77;
}
.style23 {
        padding: 0.375em 0.125em;
        font-size: 0.875em;
        background-color: #333333;
        color: #FFFFFF;
        font-weight: normal;
        margin-bottom: 0.5em;
}
.style24 {
   font-size: 0.938em;
   font-weight: bold;
   text-align: center;
   color: #595347;
   padding-top: 0.75em;
}
.style25{
   padding-bottom: 0;
}
.style26 {

   font-weight: bold;
   color: #CC0000;
}
.style27 {
   font-size: 1.5em;
   font-weight: normal;
   text-align: center;
   padding-top: 1.25em;
   border-top: 1px solid #8287AC;
   margin-bottom: 0.813em;
}

.style99 {
        padding: 0.438em 0.5em;
        font-size: 0.750em;
        background-color: #333333;
        color: #FFFFFF;
        font-weight: bold;
        margin-bottom: 0.5em;
        text-align: center;
}

.style104 {
        padding: 0.75em 0em 0.375em 0em;
        margin-bottom: 0.5em;
        border-bottom: 1px solid #9AB8AE;
}
.style170{

   font-weight: bold;
   color: #CC0000;
}

A {
   text-decoration:none;

}

A:link { color: #339966;}
A:visited { color: #55814B;}
A:hover { text-decoration:underline;}

.tariff {

     margin: 0.125em auto 0.625em auto;
}


.tariff th{
      font-size: 0.813em;
      font-weight: normal;
      padding: 0.313em 0.25em;
      vertical-align: bottom;   
      border: 0.063em solid #9AB8AE;
}
.tariff td{
      font-size: 0.813em;
      font-weight: normal;
      padding: 0.313em 0.25em;
      text-align: center;
      vertical-align: bottom;
      border: 0.063em solid #9AB8AE;
}
.nopad {
     padding: 0;
}

.calendar {
     padding: 0 0 1em 0;
     margin-bottom: 1em;
     
}

.calendar h3 {
        padding: 0.438em 1em;
        font-size: 0.813em;
        background-color: #4D7AA4;
        color: #FFFFFF;
        font-weight: bold;
        margin: 0.5em 0;
        text-align: right;
}
.calendar table {
     margin: 0 auto;
}
.calendar td {
     border: 0.125em solid #9AB8AE;
     padding: 0.25em;
}
.titlebar{
  background-color: #fff;
  width: 100%;
  text-align: center;
  margin: 0 auto;

}
.titlepic1{
     width: 100%;
     max-width: 500px;
}
.titlepic{
     width: 100%;
     max-width: 600px;
}
.barpic4{
   width: 100%;
   max-width: 290px;
}

.button {
     background-color: #fff;
     padding: 0.813em;

     font-weight: bold;
     font-size: 0.75em;


}
.button a:hover{

      color: #fff;

}
.button2 {
     padding: 0.438em 1em;
     font-size: 0.813em;
     background-color: #545B7E;
     color: #FFFFFF;
     font-weight: bold;
     margin: 0.5em 0;
     text-align: right;


}
.button2 a{
      text-decoration: none;
      padding: 0.375em;
      background-color: #545B7E;
      color: #FFFFFF;
}

.button2 a:hover{

      color: #fff;

}
.button3 {
     padding: 0.438em 1em;
     font-size: 0.813em;
     background-color: #545B7E;
     color: #FFFFFF;
     font-weight: bold;
     margin: 0.5em 0;


}




.tel {

}
.tel a{
      text-decoration: none;
      font-weight: normal;
      font-size: 1.5em;
      padding: 0.25em 0 0.125em 0;
      display: block;
      text-align: center;
      color: #000;
}
.tel a:hover{


      color: #689E5C;
}
.tel a:active{

      color: #499C9C;
}

.tel2 {

}
.tel2 a{
      text-decoration: none;
      font-weight: normal;
      font-size: 1.125em;
      padding: 0.063em 0;
      display: block;
      text-align: center;
      color: #000;
}
.tel2 a:hover{


      color: #689E5C;
}
.tel2 a:active{

      color: #000;
}




#book {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1em;
        width: 96%;
}

#book table {
        border-collapse: collapse;
        margin-bottom: 0.625em;
        width: 100%;

}
#book td {
     padding: 0.188em;
     border: 1px solid #fff;
     vertical-align: top;
     color: #333333;
     font-size: 0.875em;
     font-weight: bold;
}
#book th {
     padding-top: 1em;
}

#book p {
    color: #333333;

}

#ads, #mg {
    width: 100%;
    border:1px solid #D1D1D1;
    height: 6em;
}

input[type=text]{
    width: 100%;
    height: 1.5em;
    border:1px solid #D1D1D1;
}

input[type=tel]{
    width: 100%;
    height: 1.5em;
    border:1px solid #D1D1D1;
}

input[type=email]{
    width: 100%;
    height: 1.5em;
    border:1px solid #D1D1D1;
}

input[type=checkbox]{
    width:1.5em;
    height: 1.5em;
    border:1px solid #D1D1D1;
}
input[type=number]{
    width:3.5em;
    height: 1.5em;
    border:1px solid #D1D1D1;
}
input[type=submit]{
    width:10em;
    height: 2.5em;
    font-size: 1.063em;
    font-weight: bold;

}
#submitBtn {
    background-color: #666;
    border: none;
    color: white;
    padding: 0.5em;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
}
#submitBtn2 {
    background-color: #666;
    border: none;
    color: white;
    padding: 0.25em 0.25em;
    text-align: center;
    text-decoration: none;
    font-size: 0.818em;
    margin: 0.5em auto;
}

ul {
    padding-top: 0.5em;
    padding-bottom: 1em;
}
li{
     padding-bottom: 0.5em;
}

ul.end {
    padding-top: 0.063em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #CCC;

}
ul.end li{
     padding: 0 0 0.75em 0;
}

ul.menulist {
     list-style-type: none;
     background-color: #555;
     padding: 0.063em 0 0 0;
     font-size: 0.938em;
}

ul.menulist li{
     border-top: 1px solid #FFFFFF;
     padding: 0.438em 0;
}
ul.menulist a{
      margin: 0 0.375em;
      padding: 0.438em;
      display: block;
      text-decoration: none;
      font-weight: normal;
      color: #fff;
      font-size: 1.125em;
}
ul.menulist a:hover{

      background-color: #666;
      color: #fff;
}
ul.menulist a:active{

      background-color: #777DA4;
      color: #fff;
}
.menucolor{
      background-color: #FF6633;
}
ul.nav {

       list-style-type: none;
       padding: 0.25em 0 0.5em 0;
       margin: 0 0 0.125em 0;
       background-color: #A4C69D;
       text-align: center;
}

ul.nav li {
      display: inline;
      padding: 0;
}

ul.nav a {
      padding: 0.25em 0.45em;
      text-decoration: none;
      font-size: 1.125em;
      font-weight: normal;
      color: #fff;

}
ul.nav a:hover {
      background-color: #A4C69D;
      color: #fff;
}
ul.nav a:active {
       color: #fff;
}


#disclaimer {
   padding: 0 0 0.625em; 0;
}

.pinkline280{
   width: 280px;
   margin: 0.5em auto 1em auto;
   border-bottom: 2px solid #666;
}

.thingspic{
      width: 100%;
       max-width: 510px;
}

.theblog{
     border:1px solid #e1e1e1;
     padding: 0 0.5em;
     margin-bottom: 1em;
     background-color: #FcFcFc;
     line-height: 1.4em;
}
.blog_pic{
       margin: 1em 0;
       text-align: center;
}
.blog_pict{
       width: 100%;
       max-width: 500px;
}

.shortpage16{
     margin-bottom: 1em;
}
